body {
margin: 0px;
padding: 0px;
font-family: Trebuchet MS, sans-serif;
background-color: #000000;
}

a:link {
color: #FFFFFF;
text-decoration: none;
}
a:visited {
color: #FFFFFF;
text-decoration: none;
}
a:hover {
text-decoration: underline;
}
a:active {
color: #FFFFFF;
text-decoration: none;
}

#container{
width: 800px;
margin: auto;
height: auto;
margin-top: 20px;
}

#header{
height: 90px;
width: 798px;
text-align: center;
border: solid #333333 1px;
margin-bottom: 10px;
}

#header H1{
font-size: 46px;
margin: 0px;
color: white;
font-family: "Times New Roman", Times, serif;
}

#header H2{
font-size: 23px;
color: white;
margin: 0px;
color: #EEBFC8;
font-style: italic;
}

#header p{
font-size: 18px;
color: white;
margin: 4px;
font-style: italic;
}

.book_details{
font-size: 12px;
color: white;
}

.cover_image{
margin-bottom: 10px;
border: solid white 1px;
}

#inner_wrapper{
width: 800px;
padding-top: 10px;
padding-bottom: 10px;
height: auto;
}

#inner_wrapper H2{
font-size: 16px;
color: white;
margin-bottom: 15px;
}

#inner_wrapper H3{
font-size: 20px;
color: white;
margin: 0px;
color: white;
margin-bottom: 5px;
}

#inner_wrapper p{
font-size: 13px;
color: white;
margin-top: 0px;
margin-bottom: 15px;
line-height: 20px;
}


#nav_wrapper{
text-align: center;
width: 800px;
height: 30px;
border-bottom: dotted #333333 1px;
}

#navigation ul{
margin-top: 5px;
margin-bottom: 0px;
font-size: 12px;
color: #FFFFFF;
letter-spacing: 0px;
font-weight: normal;
padding-top: 0px;
padding-bottom: 0px;
}

#navigation a{
margin-left: 5px;
margin-right: 5px;
}

#navigation li{
display: inline;
}

.book_cover{ 
float: right;
border: solid white 1px;
margin-left: 10px;
margin-bottom: 10px;
}

#thumb_image{
position: relative;
width: 100px;
height: 100px;
margin-right: 15px;
margin-bottom: 15px;
border: solid gray 1px;
}

#footer{
clear: both;
text-align: center;
width: 780px;
margin-bottom: 40px;
color: white;
font-size: 12px;
margin-top: 10px;
border: solid #333333 1px;
padding: 10px;
}

.quote_table{
color: white; 
font-size: 12px; 
margin-top: 25px; 
background-color: #0A0A0A;
}


